/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* #Basic Styles
================================================== */
body {
    background: #f1f9f9;
    font: 14px/24px 'Roboto', Arial, sans-serif;
    color: #8c8c8c;

    font-weight: 400;

    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;

    min-width: 940px;
}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: inherit;
}

h1 {
    font-size: 180px;
    line-height: 180px;
    margin-bottom: 30px;
    color: #00d8b4;
}

h2 {
    font-weight: 100;
    font-size: 38px;
    line-height: 47px;
    margin-bottom: 9px;
}

/* #Links
================================================== */
a, a:visited {
    color: #00d8b4;
    outline: 0;
    text-decoration: none;
}

/* #Lists
================================================== */

ul {
    list-style: none inside;
}

ul li {
    padding-left: 34px;
    position: relative;
    margin-bottom: 16px;
}

ul li:before {
    content: '';
    width: 16px;
    height: 12px;
    background: url('../img/check.png') no-repeat;
    position: absolute;
    top: 6px;
    left: 0;
}

/* #Images
================================================== */
img {
    -ms-interpolation-mode: bicubic;
}

img.scale-with-grid, img.responsive {
    max-width: 100%;
    height: auto;
}

/* #Buttons
================================================== */

.button,
a.button,
button {
    font-family: 'Roboto', Arial, serif;
    font-size: 20px;
    color: #00d8b4;
    border-radius: 50px;
    border: 2px solid #00d8b4;
    line-height: 22px;
    padding: 16px 25px;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}

.button:hover,
a.button:hover,
button:hover {
    background-color: #00d8b4;
    color: #fff;
}

/* Grid
================================================== */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1200px;
    *zoom: 1;
}

.row:before, .row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.row.collapse > .column,
.row.collapse > .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left;
}

.row.collapse .row {
    margin-left: 0;
    margin-right: 0;
}

.row .row {
    width: auto;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    *zoom: 1;
}

.row .row:before, .row .row:after {
    content: " ";
    display: table;
}

.row .row:after {
    clear: both;
}

.row .row.collapse {
    width: auto;
    margin: 0;
    max-width: none;
    *zoom: 1;
}

.row .row.collapse:before, .row .row.collapse:after {
    content: " ";
    display: table;
}

.row .row.collapse:after {
    clear: both;
}

.column,
.columns {
    position: relative;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    width: 100%;
    float: left;
}

@media only screen {
    .small-push-1 {
        position: relative;
        left: 8.33333%;
        right: auto;
    }

    .small-pull-1 {
        position: relative;
        right: 8.33333%;
        left: auto;
    }

    .small-push-2 {
        position: relative;
        left: 16.66667%;
        right: auto;
    }

    .small-pull-2 {
        position: relative;
        right: 16.66667%;
        left: auto;
    }

    .small-push-3 {
        position: relative;
        left: 25%;
        right: auto;
    }

    .small-pull-3 {
        position: relative;
        right: 25%;
        left: auto;
    }

    .small-push-4 {
        position: relative;
        left: 33.33333%;
        right: auto;
    }

    .small-pull-4 {
        position: relative;
        right: 33.33333%;
        left: auto;
    }

    .small-push-5 {
        position: relative;
        left: 41.66667%;
        right: auto;
    }

    .small-pull-5 {
        position: relative;
        right: 41.66667%;
        left: auto;
    }

    .small-push-6 {
        position: relative;
        left: 50%;
        right: auto;
    }

    .small-pull-6 {
        position: relative;
        right: 50%;
        left: auto;
    }

    .small-push-7 {
        position: relative;
        left: 58.33333%;
        right: auto;
    }

    .small-pull-7 {
        position: relative;
        right: 58.33333%;
        left: auto;
    }

    .small-push-8 {
        position: relative;
        left: 66.66667%;
        right: auto;
    }

    .small-pull-8 {
        position: relative;
        right: 66.66667%;
        left: auto;
    }

    .small-push-9 {
        position: relative;
        left: 75%;
        right: auto;
    }

    .small-pull-9 {
        position: relative;
        right: 75%;
        left: auto;
    }

    .small-push-10 {
        position: relative;
        left: 83.33333%;
        right: auto;
    }

    .small-pull-10 {
        position: relative;
        right: 83.33333%;
        left: auto;
    }

    .small-push-11 {
        position: relative;
        left: 91.66667%;
        right: auto;
    }

    .small-pull-11 {
        position: relative;
        right: 91.66667%;
        left: auto;
    }

    .column,
    .columns {
        position: relative;
        padding-left: 0.9375em;
        padding-right: 0.9375em;
        float: left;
    }

    .small-1 {
        position: relative;
        width: 8.33333%;
    }

    .small-2 {
        position: relative;
        width: 16.66667%;
    }

    .small-3 {
        position: relative;
        width: 25%;
    }

    .small-4 {
        position: relative;
        width: 33.33333%;
    }

    .small-5 {
        position: relative;
        width: 41.66667%;
        font-size: 15px;
    }

    .small-6 {
        position: relative;
        width: 50%;
    }

    .small-7 {
        position: relative;
        width: 58.33333%;
        font-size: 15px;
    }

    .small-8 {
        position: relative;
        width: 66.66667%;
    }

    .small-9 {
        position: relative;
        width: 75%;
    }

    .small-10 {
        position: relative;
        width: 83.33333%;
    }

    .small-11 {
        position: relative;
        width: 91.66667%;
    }

    .small-12 {
        position: relative;
        width: 100%;
    }

    .small-offset-0 {
        position: relative;
        margin-left: 0%;
    }

    .small-offset-1 {
        position: relative;
        margin-left: 8.33333%;
    }

    .small-offset-2 {
        position: relative;
        margin-left: 16.66667%;
    }

    .small-offset-3 {
        position: relative;
        margin-left: 25%;
    }

    .small-offset-4 {
        position: relative;
        margin-left: 33.33333%;
    }

    .small-offset-5 {
        position: relative;
        margin-left: 41.66667%;
    }

    .small-offset-6 {
        position: relative;
        margin-left: 50%;
    }

    .small-offset-7 {
        position: relative;
        margin-left: 58.33333%;
    }

    .small-offset-8 {
        position: relative;
        margin-left: 66.66667%;
    }

    .small-offset-9 {
        position: relative;
        margin-left: 75%;
    }

    .small-offset-10 {
        position: relative;
        margin-left: 83.33333%;
    }

    [class*="column"] + [class*="column"]:last-child {
        float: right;
    }

    [class*="column"] + [class*="column"].end {
        float: left;
    }

    .column.small-centered,
    .columns.small-centered {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        float: none !important;
    }

    .column.small-uncentered,
    .columns.small-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important;
    }

    .column.small-uncentered.opposite,
    .columns.small-uncentered.opposite {
        float: right !important;
    }
}

/* Helpers class
================================================== */
.left {
    float: left;
}

.right {
    float: right;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-italic {
    font-style: italic;
}

.text-bold {
    font-weight: bold;
}

.text-small {
    font-size: 80%;
}

.margin-10 {
    margin-bottom: 10px;
}

.margin-20 {
    margin-bottom: 20px;
}

.margin-30 {
    margin-bottom: 30px;
}

.margin-33 {
    margin-bottom: 33px;
}

.margin-40 {
    margin-bottom: 40px;
}

.margin-50 {
    margin-bottom: 50px;
}

.margin-60 {
    margin-bottom: 60px;
}

.hidden {
    display: none;
}

img.left {
    float: left;
    margin: 0 25px 20px 0;
}

img.right {
    float: right;
    margin: 0 0 20px 25px;
}

img.center {
    display: block;
    margin: 0 auto;
}

/* Layout
================================================== */
.logo {
    padding-top: 35px;
    margin-bottom: 31px;
}

.content {
    padding-top: 45px;
    padding-bottom: 36px;
}

.content p {
    font-size: 14px;
}

.myata {
    margin-bottom: 40px;
}

.app_store {
    margin-right: -9%;
}

.google_play {
    margin-right: -10%;
}

.footer {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 36px;
    border-bottom: 1px solid #efefef;
}

.list-1, .list-2 {
    float: left;
}

.list-1 {
    padding-left: 75px;
    width: 42%;
}

.list-2 {
    padding-left: 24px;
    width: 58%;
}

.footer-bottom {
    background: #fff;
    padding: 40px 0;
}

.footer-bottom a {
    color: #8c8c8c;
}

.footer-bottom a:hover {
    color: #00d8b4;
    border-bottom: solid 2px #00d8b4;
}

.vk {
    padding-right: 21px;
    vertical-align: middle;
}

.evelope {
    padding: 5px 21px 5px 0;
    vertical-align: middle;
}

.reg {
    padding-top: 6px;
}

.reg span {
    font-size: 16px;
    font-family: Verdana, Arial, sans-serif;
}